<template>
  
    ادمین ها

    <input id="avatar" ref="files" name="file" type="file" @change="change">
   
</template>
<script setup>

import { useUploaderStore } from "@/stores/uploader";
const avatar = document.querySelector("#avatar");
const store = useUploaderStore()
//const files = ref(null)








const change = async (avatar) => {

   const data = await store.uploader(avatar.target.value)

}




</script>